Bug 430398 - Kernel 2.6.23.14-107.fc8 broken
Kernel 2.6.23.14-107.fc8 broken
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
athlon Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-27 08:59 EST by Jeff Hoffman
Modified: 2008-02-20 13:55 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-20 13:55:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dmesg files from both kernels (60.00 KB, application/x-tar)
2008-01-27 08:59 EST, Jeff Hoffman
no flags Details

  None (edit)
Description Jeff Hoffman 2008-01-27 08:59:18 EST
Description of problem:New kernel Fedora (2.6.23.14-107.fc8) does not know how
to talk with USB devices especially the Wireless adapter.


Version-Release number of selected component (if applicable):


How reproducible:Always

Steps to Reproduce:
1.Install new kernel
2.Rebbot
3.
  
Actual results:Wireless stops working.


Expected results:Wireless should still work..


Additional info:See tar file for the dmesg files

Workaround fall back to kernel Fedora (2.6.23.8-63.fc8).
Comment 1 Jeff Hoffman 2008-01-27 08:59:18 EST
Created attachment 293078 [details]
Dmesg files from both kernels
Comment 2 Jeff Hoffman 2008-02-14 21:48:48 EST
Same thing happens with Fedora (2.6.23.15-137.fc8)
Comment 3 Jeff Hoffman 2008-02-17 16:44:35 EST
Seems a bit of a name change from zd1211rw_mac80211 to zd1211rw.

mdprobe zd1211rw

worked, change /etc/modprobe.conf and should be good to go.

Note You need to log in before you can comment on or make changes to this bug.